### Method

# Tracker Resource get_first_uri

#### Declaration [src]

    const char*
    tracker_resource_get_first_uri (
      TrackerResource* self,
      const char* property_uri
    )

#### Description [src]

Returns the first resource object previously assigned to a property.

#### Parameters

`property_uri`

  Type: `const char*`

  A string identifying the property to look up.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `const char*`

The first resource object as an URI.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.